<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:jpdei_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:jppfs_cor="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" xmlns:jpcrp030000-asr_E00431-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00431-000/2024-03-31/01/2024-06-27" attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E00431-000/2024-03-31/01/2024-06-27" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <xsd:import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xsd:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00431-000_2024-03-31_01_2024-06-27_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00431-000_2024-03-31_01_2024-06-27_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00431-000_2024-03-31_01_2024-06-27_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00431-000_2024-03-31_01_2024-06-27_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E00431-000_2024-03-31_01_2024-06-27_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation2Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation3Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation4Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation4Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation5Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation5Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation6Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation6Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation7Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation7Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation8Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation8Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation9Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation9Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation10Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation10Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation11Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation11Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation12Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation12Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation13Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation13Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation14Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation14Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation15Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation15Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation16Strategy" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation16Strategy" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation2RiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2RiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation3RiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3RiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation4RiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation4RiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation5RiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation5RiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation6RiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation6RiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation7RiskManagement" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation7RiskManagement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation2MetricsAndTargets" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2MetricsAndTargets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationDisclosureOfSustainabilityRelatedFinancialInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation2MetricsAndTargetsHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation2MetricsAndTargetsHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation3MetricsAndTargetsHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation3MetricsAndTargetsHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation4MetricsAndTargetsHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation4MetricsAndTargetsHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation5MetricsAndTargetsHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation5MetricsAndTargetsHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ReferenceToOtherInformation6MetricsAndTargetsHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformation6MetricsAndTargetsHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnValuationOfSharesOfSubsidiariesAndAssociatesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_BreakdownOfOperatingExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="BreakdownOfOperatingExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ComissionFeesSGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ComissionFeesSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_RestructuringExpensesOfSubsidiariesAndAffiliatesEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="RestructuringExpensesOfSubsidiariesAndAffiliatesEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_VegetableOilsAndFatsReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="VegetableOilsAndFatsReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_IndustrialChocolateReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="IndustrialChocolateReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_EmulsifiedAndFermentedIngredientsReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="EmulsifiedAndFermentedIngredientsReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_SoyBasedIngredientsReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="SoyBasedIngredientsReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_AmortizationOfGoodwillSegmentInformation" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AmortizationOfGoodwillSegmentInformation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_EmployeePayrollsAndAllowances" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="EmployeePayrollsAndAllowances" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_NotesRegardingLossOnAssociatesBusinessReconstructionTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnAssociatesBusinessReconstructionTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_NotesRegardingAmortizationOfGoodwillTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingAmortizationOfGoodwillTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_NotesRegardingLossOnDisposalOfInventoriesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnDisposalOfInventoriesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingLossOnValuationOfInvestmentSecuritiesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ProceedsRomSaleOfInvestmentsInCapitalOfSubsidiariesInvCF" xbrli:periodType="duration" abstract="false" name="ProceedsRomSaleOfInvestmentsInCapitalOfSubsidiariesInvCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_HyperinflationAdjustments" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="HyperinflationAdjustments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_RestatedBalanceReflectingHyperinflationAdjustments" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="RestatedBalanceReflectingHyperinflationAdjustments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_DecreaseIncreaseOfCapitalSurplusByChangeOfShareToConsolidatedSubsidiary" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DecreaseIncreaseOfCapitalSurplusByChangeOfShareToConsolidatedSubsidiary" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_RefundedTaxNOI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="RefundedTaxNOI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_AmortizationOfGoodwillEL" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="AmortizationOfGoodwillEL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_BasicRemunerationFixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="BasicRemunerationFixedRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_ProductivityLinkedAbstract" xbrli:periodType="duration" abstract="true" name="ProductivityLinkedAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_MonetaryRewardBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="MonetaryRewardBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_StockCompensationStockDeliveryTrustRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="StockCompensationStockDeliveryTrustRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_MonetaryRewardLinkedToStrategicGoalsSetIndividuallyIndividualBonusesRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="MonetaryRewardLinkedToStrategicGoalsSetIndividuallyIndividualBonusesRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_SakaiMikioMember" xbrli:periodType="duration" abstract="true" name="SakaiMikioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_TanakaHiroyukiMember" xbrli:periodType="duration" abstract="true" name="TanakaHiroyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_MaedaSunaoMember" xbrli:periodType="duration" abstract="true" name="MaedaSunaoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_NishiHidenoriMember" xbrli:periodType="duration" abstract="true" name="NishiHidenoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_UmeharaToshiyukiMember" xbrli:periodType="duration" abstract="true" name="UmeharaToshiyukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_TsujiTomokoMember" xbrli:periodType="duration" abstract="true" name="TsujiTomokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_NakagawaRieMember" xbrli:periodType="duration" abstract="true" name="NakagawaRieMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_TachikawaYoshihiroMember" xbrli:periodType="duration" abstract="true" name="TachikawaYoshihiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_TogawaYusukeMember" xbrli:periodType="duration" abstract="true" name="TogawaYusukeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_IkedaHirohikoMember" xbrli:periodType="duration" abstract="true" name="IkedaHirohikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_TaniYasuhiroMember" xbrli:periodType="duration" abstract="true" name="TaniYasuhiroMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_OilReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="OilReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_SoybeanReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="SoybeanReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xsd:element id="jpcrp030000-asr_E00431-000_NetSalesAndOperatingRevenueSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="NetSalesAndOperatingRevenueSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xsd:schema>